.topbar {
    padding: 20px 40px;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
}

.back-btn {
    text-decoration: none;
    color: #ffb300;
    font-weight: 700;
}

.trans-header {
    text-align: center;
    padding: 60px 20px;
}

.trans-header h1 {
    margin-bottom: 15px;
}

.trans-header p {
    color: #9ca3af;
}

.container {
    max-width: 900px;
    margin: auto;
    padding: 20px;
}

.card {
    background: #1f242d;
    border: 1px solid rgba(255, 255, 255, .08);

    padding: 30px;

    border-radius: 20px;

    margin-bottom: 25px;
}

.card h2 {
    margin-bottom: 20px;
}

.empty-box {
    background: #111;

    padding: 30px;

    border-radius: 12px;

    text-align: center;

    color: #9ca3af;
}

.gauge {
    width: 100%;
    height: 30px;

    background: #111;

    border-radius: 999px;

    overflow: hidden;
}

.gauge-fill {
    width: 0%;
    height: 100%;

    background: #ff5252;
}

.center {
    text-align: center;
    margin-top: 15px;
}

#solicitarInfo {
    width: 100%;

    padding: 16px;

    border: none;

    border-radius: 12px;

    background: #ffb300;

    color: black;

    font-weight: 700;

    cursor: pointer;
}

#respostaInfo {
    margin-top: 20px;
    text-align: center;
    color: #9ca3af;
}